# Interface MessageTextEvent

The MessageTextEvent type

interface MessageTextEvent {
body: MessageTextEventBody;
conversationId: string;
from: From;
id: number;
kind: "message:text";
memberStatuses: MemberStatus;
timestamp: string;
}

#####
Index

### Properties

body
conversationId
from
id
kind
memberStatuses
timestamp

## Properties

### body

body: MessageTextEventBody

The body property of MessageTextEvent

### conversationId

conversationId: string

The conversationId property of MessageTextEvent

### from

from: From

The From property of MessageTextEvent

### id

id: number

The id property of MessageTextEvent

### kind

kind: "message:text"

The kind property of MessageTextEvent

### memberStatuses

memberStatuses: MemberStatus

The memberStatuses property of MessageTextEvent

### timestamp

timestamp: string

The timestamp property of MessageTextEvent